import { ComponentFixture, TestBed } from '@angular/core/testing';

import { HandleAcceptanceComponent } from './handle-acceptance.component';

describe('HandleAcceptanceComponent', () => {
  let component: HandleAcceptanceComponent;
  let fixture: ComponentFixture<HandleAcceptanceComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [HandleAcceptanceComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(HandleAcceptanceComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
